author: Alin Tomescu and Vivek Bhupatiraju and Dimitrios Papadopoulos and Charalampos
  Papamanthou and Nikos Triandopoulos and Srinivas Devadas
files:
- 4ae86bb9d892495ac2b35494e693d0934833.pdf.pdf
tags: master
title: Transparency Logs via Append-only Authenticated Dictionaries
year: '2018'
